<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<HEWW RTL="1">
		<screen_main id="0" title="דפדפן התקליטור" instruction=".כדי להמשיך, בחר באחת מהאפשרויות" inst_size="11" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<install_button id="0" actiontype="exec" action="" button_text="התקנת המדפסת" rolltext="אשף זה ינחה אותך בהתקנה של מערכת&lt;br&gt; ההדפסה שברשותך. יותקנו רק התוכנות&lt;br&gt;.הנחוצות" rollfont="wingdings" rollfontsize="12" button_text_maint="ברוכים השבים לתוכנית ההתקנה" rolltext_maint="הוסף, התאם או הסר מדפסות." font="wingdings" fontsize="22" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="תוכנית העזר להתאמה אישית" rolltext="מאפשרת להתאים אישית את תוכנית ההתקנה&lt;br&gt;על-ידי הגדרה מראש של אפשרויות ההתקנה&lt;br&gt;,בקובץ תגובה. לאחר ההתאמה האישית&lt;br&gt; תוכנית ההתקנה תהיה מוכנה להתקנה על-ידי&lt;br&gt; משתמשי הקצה – התקנה שקטה וללא&lt;br&gt; .התערבות&lt;br&gt;  " rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="רישום המוצר" rolltext="&lt;p&gt;רשום כעת את המדפסת שברשותך ותוכל&lt;br&gt; :ליהנות מההטבות הבאות ללא תשלום&lt;/p&gt;&lt;p&gt;&lt;/p&gt;הודעות על עדכונים למנהל ההתקן&#160;-&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&lt;br&gt;עדכוני תמיכה טכנית&#160;-&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&lt;br&gt;חדשות בדבר טכנולוגיות מתפתחות&#160;-&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&lt;br&gt;" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="עיון בתיעוד" rolltext=".עיין בתיעוד למדפסת" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="תמיכה" rolltext="עיין ברשימה של קישורים לאתרי תמיכה&lt;br&gt; באינטרנט כדי להגביר את התפוקה ולהפיק את&lt;br&gt; .המרב ממדפסת שלך" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="יציאה" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="תיעוד למדפסת" instruction=".בחר באפשרות תיעוד לעיון" inst_size="11" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<useguide_button id="0" actiontype="exec" action="" button_text="עיון במדריך למשתמש" rolltext=".עיין במדריך למשתמש" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="הדפסת המדריך למשתמש" rolltext=".הדפס את המדריך למשתמש המצורף למדפסת" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="הערות למהדורה" rolltext="עיין בהערות למהדורה, הכוללות מידע עדכני&lt;br&gt; .(אנגלית בלבד)" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="הקודם" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="יציאה" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="דפדפן התקליטור" instruction="במחשב זה לא מותקן דפדפן אינטרנט. כדי להיכנס&lt;br&gt; לאתר האינטרנט, יש להתקין במחשב דפדפן&lt;br&gt; .ולחברו לאינטרנט" inst_size="11" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<back_button id="6" actiontype="back" action="" button_text="הקודם" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="יציאה" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="תמיכה מקוונת" instruction=".כדי להמשיך, בחר באחת מהאפשרויות" inst_size="11" inst_font="wingdings" autoarrange="1" title_size="12" title_font="wingdings">
			<webprod_button id="1" actiontype="exec" action="" button_text="מידע על המוצר" rolltext="מידע ועדכונים בנושא תמיכה למשתמשים&lt;br&gt; .במדפסת" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-emea" font="wingdings" button_text="חומרי הספקה מתכלים" rolltext=".חומרים מתכלים למדפסת" rollfont="wingdings" rollfontsize="12" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="hp.com" rolltext="מוצרים ושירותים, תמיכה, מנהלי התקן וחנויות&lt;br&gt; .מקוונות" rollfont="wingdings" rollfontsize="12" font="wingdings" fontsize="19" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="הקודם" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="יציאה" rolltext="" rollfont="" rollfontsize="" font="wingdings" fontsize="14" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</HEWW>
</CDBrowser>
